.info {
	position: relative;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto 32px;
}

.info-1 {
	margin-bottom: 20px;
}

.info-1__image {
	width: 180px;
	margin: 0 auto;
	text-align: center;
}

.info-1__main {
	margin-top: 25px;
}

.info-1__logo {
	width: 280px;
	margin: 0 auto 16px;
}

.info-1__logo img {
	width: 100%;
}

.info-2 {
	border: 2px solid #87C465;
}

.info-2__heading {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 13px 10px;
	font-size: 1.7rem;
	font-weight: 700;
	border-bottom: 1px solid #cccccc;
}

.info-2__main {
	padding: 15px 19px;
}

.detail__address {
	font-size: 1.4rem;
	line-height: 1.57143;
}

.detail__tel {
	font-size: 1.8rem;
	line-height: 1.4;
	font-weight: 500;
}

.detail__tel span {
	font-size: 2.3rem;
}

.detail__item {
	font-size: 1.4rem;
	line-height: 1.71429;
}

.detail__head {
	font-weight: 700;
}

.access {
	padding: 23px 0 25px;
}

.access__main {
	margin-bottom: 16px;
}

.access__item {
	background: #ffffff;
	padding: 20px 20px 17px;
	margin-top: 20px;
}

.access__heading {
	color: #7DA8DB;
	letter-spacing: 0.1em;
	font-weight: 700;
	margin-bottom: 13px;
	font-size: 1.8rem;
}

.access__heading img {
	display: inline-block;
	vertical-align: middle;
	margin: -3px 13px 0px -5px;
	width: 37px;
}

.access__text {
	font-size: 1.4rem;
	line-height: 1.71429;
}

.flow {
	padding-top: 30px;
	margin-bottom: 54px;
}

.flow__inner {
	padding-top: 8px;
}

.flow__item:last-of-type {
	padding-bottom: 0;
}

.flow__image {
	margin-bottom: 10px;
}

.flow__image img {
	display: block;
	margin: 0 auto;
}

.flow__image--w860 img {
	width: 100%;
}

.flow__text {
	margin-top: 7px;
	margin-bottom: 12px;
	font-size: 1.4rem;
	line-height: 1.75;
}

@media screen and (min-width: 768px) {

.info { /* pc */
	width: 870px;
	padding-top: 18px;
	margin-bottom: 18px;
}

.info-1 { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 29px;
}

.info-1__image { /* pc */
	width: 322px;
	margin: 0 42px 0 0;
}

.info-1__main { /* pc */
	margin-top: 0px;
}

.info-1__logo { /* pc */
	width: 363px;
	margin: 0 0 31px;
}

.info-2 { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 21px 20px;
}

.info-2__heading { /* pc */
	width: 305px;
	padding: 38px 40px 38px 22px;
	font-size: 2rem;
	border-bottom: none;
	border-right: 1px solid #87C465;
}

.info-2__main { /* pc */
	width: calc(100% - 305px);
	padding: 0 0 0 40px;
}

.detail__address { /* pc */
	letter-spacing: 0.05em;
}

.detail__tel { /* pc */
	letter-spacing: 0.04em;
}

.detail__tel span { /* pc */
	letter-spacing: 0.05em;
}

.detail__list { /* pc */
	letter-spacing: 0.05em;
}

.detail__head { /* pc */
	padding-right: 1em;
}

.access { /* pc */
	padding: 117px 0 30px;
	margin-top: -10px;
	margin-bottom: 60px;
}

.access__main { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 30px;
}

.access__item { /* pc */
	width: 485px;
	margin-top: 30px;
	padding: 20px 32px 26px;
}

.access__heading { /* pc */
	letter-spacing: 0.15em;
	margin-bottom: 10px;
}

.access__heading img { /* pc */
	width: 37px;
	margin: 0 12px 4px 0;
}

.access__text { /* pc */
	font-size: 1.4rem;
	line-height: 1.78571;
}

.access__inline { /* pc */
	display: inline-block;
}

.access__inline:not(:last-child) {
	margin-right: 1em;
}

.flow { /* pc */
	padding-top: 0px;
	margin-bottom: 78px;
}

.flow__inner { /* pc */
	padding-top: 13px;
}

.flow__item { /* pc */
	padding-bottom: 80px;
	position: relative;
}

.flow__item::before {
	content: '';
	background: url(/access/img/icon_arrow.svg) no-repeat center center/contain;
	width: 14px;
	height: 21px;
	position: absolute;
	bottom: 40px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.flow__item:last-of-type { /* pc */
}

.flow__item:last-of-type::before {
	content: none;
}

.flow__item--sm-pb { /* pc */
	padding-bottom: 50px;
}

.flow__item--sm-pb::before {
	bottom: 10px;
}

.flow__pc-wrap { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.flow__image--w445 { /* pc */
	width: 445px;
}

.flow__image--w508 { /* pc */
	width: 508px;
}

.flow__image--w860 { /* pc */
	width: 860px;
	margin-left: auto;
}

.flow__image--ml-20 { /* pc */
}

.flow__image--ml-20 img {
	margin-left: -20px;
}

.flow__text { /* pc */
	margin-bottom: 11px;
	margin-top: 10px;
	line-height: 2;
}

}

